re-add updates by Firas Kraiem
ClosedPublic

Authored by phanect on Jul 16 2018, 10:44 AM.

Details

Summary

The Japanese holiday updates by Firas Kraiem is reverted because it reverts changes done after their commit.

These commits includes changes which Firas really wanted to make.

Diff Detail

Repository
R175 PIM: KHolidays
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
phanect created this revision.Jul 16 2018, 10:44 AM
Restricted Application added a project: KDE PIM. · View Herald TranscriptJul 16 2018, 10:44 AM
Restricted Application added a subscriber: kde-pim. · View Herald Transcript
phanect requested review of this revision.Jul 16 2018, 10:44 AM
phanect retitled this revision from Update substitute holidays & holidays between public holidays to Add .Jul 16 2018, 10:48 AM
phanect edited the summary of this revision. (Show Details)
mlaurent requested changes to this revision.Jul 19 2018, 5:58 AM

Please change commit title "Add" by a commit title which explains what your commit will do.
thanks

This revision now requires changes to proceed.Jul 19 2018, 5:58 AM
This revision was not accepted when it landed; it landed in state Needs Revision.Jul 21 2018, 1:30 PM
This revision was automatically updated to reflect the committed changes.
phanect retitled this revision from Add to re-add updates by Firas Kraiem.Jul 21 2018, 4:17 PM

Sorry, my response is too late... I just fixed the title.
Thanks for merge my commits via R175